[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.IndexOf

Gets the ordinal position in the page list for the specified page object.

## Declaration

Source position: comctrls.pp line 478

`public function TCustomTabControl.IndexOf(`
`APage: TPersistent`
`):Integer; virtual;`

## Arguments

`APage` |  | Page object (TPersistent) to locate in the page list.

## Function result

Ordinal position in the page list for the page object, or -1 when not found.

## See also

TNBPages.IndexOfPage |  | Gets the position in PageList for the specified page.